Subject: Trainer Candidate - Rajendra Dubey
From: Rajendra Dubey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 07:42:17 -0400

| | Tech Support Test

Name | Rajendra Dubey
E-mail | [email-masked]
Phone Number | (0361) 8638650042
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Guwahati

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | India First | BDM | Still working | 58000
Previous Employer 1 | Bajaj Allianz | Mentor trainer | 26th Feb'21 | 72000
Previous Employer 2 | Tata AIA | BTM | 7th Jan'21 | 50000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

I started my training job in insurance in 2008 to ti date. I have conducted regulatory trainings, sales trainings, new employee and distributor induction programs plus seminar for probable distributor.
I have for Centum Learning taking care of e-commerce training for a short period .

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was assigned for a product launch coverage for a area which was half of bengal and I had to cover that in 3 days time. It was challenging but after it was done got to know my potential better
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When I customer says that it was great meeting you instead of we asking them to write something good for us.
What according to you makes you a good candidate for this position? | I have an experience plus have deeply worked with people who are directly linked with field field so I have both classroom as well as field experience which would surely add value.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |